Comment 4 for bug 441059

Daniel Hartwig (wigs) wrote :

Please state what action you are trying to perform. Instructing aptitude to perform a dist-upgrade is different to safe-upgrade, and different again to directly asking for a new version of "package A".